Bug 69255 - 'Channel Administrator' displayed twice
Summary: 'Channel Administrator' displayed twice
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server   
(Show other bugs)
Version: unspecified
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fanny Augustin
URL: /network/my_account/my_details.pxt
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-19 17:43 UTC by Matt Jamison
Modified: 2007-07-31 19:01 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-24 15:06:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josef Komenda 2002-07-19 17:43:57 UTC
Description of Problem: The 'User' and 'Your Account' pages show 'Channel
Administrator' displayed twice next to 'User Roles:', when Org admin and Channel
Manager roles are selected. Org admin should have it removed.  


Version-Release number of selected component (if applicable): bug 63780

Comment 1 Robin Norwood 2002-07-19 18:53:02 UTC
Fixed in CVS.

Comment 2 Josef Komenda 2002-07-22 21:14:16 UTC
Not seeing the fix on the latest (July 22nd) installer build. Please coordinate
with cturner@redhat.com to ensure that your packages are pushed to the QA branch
for satellite.

Comment 3 Josef Komenda 2002-07-24 21:43:45 UTC
Fixed in QA, Closing.


Note You need to log in before you can comment on or make changes to this bug.